{
  "verseBefore": "phayh jư 'yo kaxaayhnhư xăk, e koot xauu tamen tyauq dii dêq hloay xuum klaak tameeng",
  "verseAfter": "phayh jư 'yo kaxaayhnhư xăk, e koot xauu tamen tyauq dii dêq hloay xuum  xet pado ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-07-22T01:19:32.102Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
